{
    "path": "$OET_PATH/testcases/function_test/pkg_test/containernetworking-plugins/containernetworking-plugins-unit-test-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_containernetworking-plugins-unit-test-devel_function_init",
            "desc": "Test the initialization functionality of the package"
        }
    ]
}